<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
        android:shape="rectangle">

    <solid android:color="#000000"></solid>

    <stroke android:width="5dp"
            android:color="#EDE9E9" ></stroke>

    <padding android:left="5dp"
        android:top="5dp"
        android:right="5dp"
        android:bottom="5dp"></padding>

    <corners android:radius="100dp"></corners>


</shape>